First time here? Check out the FAQ!
x

I can't log in with version 9 of Yahoo Messenger.

+1 vote
asked by (130 points) about Yahoo! Messenger
edited by

I can't log in with this version of Yahoo Messenger (9.0). What might be the problem?

1 Answer

0 votes
answered by (329k points)

Version 9.0 is not supported anymore. You need to download version 11.5.0.228 which is the latest one.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...